Bug 1410475 - No way to set custom migration bandwidth using webadmin
Summary: No way to set custom migration bandwidth using webadmin
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: ovirt-engine
Classification: oVirt
Component: Frontend.WebAdmin
Version: 4.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: ovirt-4.1.0-rc
: 4.1.0.2
Assignee: Tomas Jelinek
QA Contact: Israel Pinto
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-05 15:25 UTC by Tomas Jelinek
Modified: 2017-02-01 14:54 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-01 14:54:14 UTC
oVirt Team: Virt
rule-engine: ovirt-4.1+
rule-engine: planning_ack+
rule-engine: devel_ack+
mavital: testing_ack+


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 69726 master MERGED webadmin: no way to edit the migration bandwidth. 2017-01-06 07:51:01 UTC
oVirt gerrit 69745 ovirt-engine-4.1 MERGED webadmin: no way to edit the migration bandwidth. 2017-01-08 19:02:46 UTC

Description Tomas Jelinek 2017-01-05 15:25:34 UTC
To reproduce:

webadmin -> cluster list -> pick cluster -> migration policy -> custom -> put some value -> submit dialog.

Actual result:
A validation error pops up showing that the "bandwidth" has to be filled, even it actually is.

Comment 1 Israel Pinto 2017-01-24 09:40:30 UTC
Verify with:
Engine Version: 4.1.0.3-0.0.master.20170123183440.gita89d24a.el7.centos

Steps:
On webadmin
1. Select cluster 
2. On migration policy Tab
3. Set BW: 
    3.1 custom -> put some value -> submit dialog
    3.1 Auto -> submit dialog
    3.2 Hypervisor default -> submit dialog

Results:
All BW set without errors


Note You need to log in before you can comment on or make changes to this bug.